.banner_buttons .elementor-button {
    padding: 8% 0 !important;
}

.banner_buttons span.elementor-button-icon {
    display: none;
}

.main_page_icons .elementor-image-box-img img {
    height: 3.8vw;
    object-fit: contain;
    object-position: bottom;
}

.main_page_icons .elementor-element.elementor-element-aa4084a .elementor-image-box-content {
    padding-right: 23%;
}

.main_page_features span.elementor-icon {
    font-size: 1.6vw !important;
}

.green_button .elementor-button {
    padding: 0.8vw 0 !important;
}

.main_page_feature:not(:first-child):after {
    content: '';
    background-image: url(https://adcompanies.co.il/wp-content/uploads/2020/01/line.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 62px;
    height: 115%;
    position: absolute;
    top: -2%;
    right: -8%;
}

.search_designers_popup form.searchandfilter li[data-sf-field-type="taxonomy"] {
	display: none;
}